div[role=main] {
  width: 100%;
  background: transparent url(../images/bg-main-interior-sides.jpg) center top repeat-x;
  color: #66533a;
  font: normal 13px/17px Arial, sans-serif;
}

div[role=main] > .inner {
  width: 940px;
  margin: 0 auto;
  position: relative;
  background: transparent url(../images/bg-main-interior-middle.jpg) center top repeat-x;
}

div[role=document] > h1{
  margin: 0 0 10px 0;
  padding: 8px 0;
  font: normal 37px/37px 'Signature W00 Light', serif;
  color: #853a34;
  border-bottom: 1px solid #ffd87b;
}

h1.captitle{
  font: normal 37px/37px 'Signature W00 Light', serif;
  color: #853a34;
  border-bottom: 1px solid #ffd87b;
}

div[role=document] h2 {
  margin: 0;
  padding: 5px 0;
  font: normal 28px/28px 'Signature W00 Light', serif;
  color: #af7822;
}

.breadcrumb {
  padding: 0 20px;
  height: 32px;
  position: absolute;
  left: 0;
  top: 0;
  font: normal 11px/19px Arial, sans-serif;
  color: #853a34;
}

.breadcrumb a {
  color: #853a34;
  text-decoration: none;
}
  .breadcrumb a:hover,
  .breadcrumb a:focus,
  .breadcrumb a:active {
    color: #cc1d00;
  }


/* admin edit links */

nav.admin ul[role=menu] a {
  margin: 0 8px 0 0;
  padding: 2px 5px;
  display: block;
  float: left;
  color: #c00;
  border: 1px solid #c00;
  font-weight: bold;
  text-decoration: none;
}
  nav.admin ul[role=menu] a:hover,
  nav.admin ul[role=menu] a:focus,
  nav.admin ul[role=menu] a:active {
    color: #fff;
    background: #c00;
  }


/* pagination */

div.pager {
  padding: 10px 0 0 0;
  clear: both;
}

ul.pager.pager-list,
ul.pager.pager-links {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
  ul.pager.pager-links {
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #dcc6a2;
  }

ul.pager.pager-list li,
ul.pager.pager-links li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left;
}
  ul.pager.pager-links li.pager-first,
  ul.pager.pager-links li.pager-last {
    display: none;
  }

ul.pager.pager-list li a,
ul.pager.pager-links li a,
ul.pager.pager-list li.pager-current span,
ul.pager.pager-links li.pager-current span {
  margin: 0;
  padding: 2px 6px;
  list-style: none;
  display: block;
  color: #a5711e;
  text-decoration: none;
}
  ul.pager.pager-list li.pager-current span,
  ul.pager.pager-links li.pager-current span {
    color: #66533a;
  }
  ul.pager.pager-list li a:hover,
  ul.pager.pager-list li a:focus,
  ul.pager.pager-list li a:active,
  ul.pager.pager-links li a:hover,
  ul.pager.pager-links li a:focus,
  ul.pager.pager-links li a:active {
    background: #f3eee5;
    color: #66533a;
  }









